Bug 486452 - Error in Group tag
Error in Group tag
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kazehakase (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 15:23 EST by Rehan Khan
Modified: 2009-04-17 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5.6-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 14:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rehan Khan 2009-02-19 15:23:47 EST
Hi

Just to report an error in the Group tag for kazehakase-base and kazehakase-webkit, Application should be Applications according to the GROUP doc in rpm.

Not hugely important but I use rpm groups quite a lot and this would reduce the
long dis-jointed list I get in Fedora by one.

thanks
Comment 1 Mamoru TASAKA 2009-03-26 14:20:02 EDT
Thank you for your bug report.

Fixed in rawhide 0.5.6-7.svn3769_trunk, will be fixed also on F-10/9
once 0.5.7 is released.
Comment 2 Fedora Update System 2009-04-13 15:35:10 EDT
kazehakase-0.5.6-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kazehakase'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3528
Comment 3 Fedora Update System 2009-04-16 14:41:29 EDT
kazehakase-0.5.6-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kazehakase-0.5.6-4.fc10
Comment 4 Fedora Update System 2009-04-16 14:44:02 EDT
kazehakase-0.5.6-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kazehakase-0.5.6-4.fc9
Comment 5 Fedora Update System 2009-04-17 14:01:32 EDT
kazehakase-0.5.6-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-04-17 14:06:26 EDT
kazehakase-0.5.6-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.